AppName = U-BEST UDB HD Tools
AppVersion = 1.99
FileWebRoot = 1.99
UpDataVersion = 1.35
UpdateLen = 137,627,937
UpdateAddress = http://mail.ubest.com.tw/ap_update/UDB hd tools/
UpdateText = update.ini
AppExe = U-BEST UDB HD Tools.exe

UpdateNote = 2012-01-12\n　　修正：MP3+G 無法匯入問題。\n\n2012-01-12\n　　修正：資料檔過大的提示訊息。\n修正：由功能表中選擇全選、反項全選、取消選擇時的錯誤。  \n\n 2011-12-09\n　　修正：輸出灌歌資料檔、滙入歌曲等錯誤。  \n\n 2011-11-30\n　　修正：歌星性別造成的錯誤。  \n\n 2011-11-29\n　　新增：歌星資料。\n　　加入：4 Menu V2 支援。  \n\n 2011-10-24\n新增：\n    加入說明文件。\n\n2011-10-19\n修正：\n　　新增歌曲資料時產生的錯誤。 \n\n2011-10-07\n 修正：\n　　製作灌歌光碟時自動分片與選擇類型功能。\n\n 2011-08-24 \n　修正：\n　　匯入舊版硬碟(Da168s等..)時的錯誤。 \n\n2011-08-11 \n　修正：\n　　匯入舊版灌歌光碟時的錯誤。 \n\n2011-07-15 \n　修正：\n　　注音轉成拼音時的錯誤。 \n\n2011-07-13 \n　新增：\n　　新增 8 Menu 與 4 Menu 格式互轉的功能。 \n\n2011-01-05\n　修正：\n　　　　修正新增歌曲時無法讀取UDB格式硬碟中歌曲資訊的錯誤。\n\n2011-01-04\n　修正：\n　　　　修正新增歌曲時無法讀取灌歌光碟中歌曲資訊的錯誤。\n\n2010-12-23\n　新增：\n　　　　建立灌歌資料。\n　　　　可播放未加密的MPG與DVD檔。

//File = 檔案 = 網路路徑 = 實際路徑
File = U-BEST UDB HD Tools.exe
File = Update3.upd
File = AxInterop.WMPLib.dll
File = ChineseConverter.dll
File = Interop.WMPLib.dll
File = JkListView.dll

//File = MMC.dll = = = delete
//File = azid.exe = = = delete
//File = lame.exe = = = delete
//File = MAINMENU.TXT = Relation = Relation = delete
//File = Lang_ID_CHS.txt = Relation = Relation = delete
//File = Lang_ID_CHT.txt = Relation = Relation = delete
//File = Lang_ID_EN.txt = Relation = Relation = delete
//File = Ndx_ID_CHS.txt = Relation = Relation = delete
//File = Ndx_ID_CHT.txt = Relation = Relation = delete
//File = Ndx_ID_EN.txt = Relation = Relation = delete

file = MENU4_CH.jpg = Language/image = Language\image
file = MENU4_EN.jpg = Language/image = Language\image
file = MENU8_CH.jpg = Language/image = Language\image
file = MENU8_EN.jpg = Language/image = Language\image
File = Country_CHS.txt = Language = Language
File = Country_CHT.txt = Language = Language
File = Country_EN.txt = Language = Language
File = Groups_ID_CHS.txt = Language = Language
File = Groups_ID_CHT.txt = Language = Language
File = Groups_ID_EN.txt = Language = Language
File = Party_ID_CHS.txt = Language = Language
File = Party_ID_CHT.txt = Language = Language
File = Party_ID_EN.txt = Language = Language
File = Lang_ID_CHS.txt = Language = Language
File = Lang_ID_CHT.txt = Language = Language
File = Lang_ID_EN.txt = Language = Language
File = Ndx_ID_CHS.txt = Language = Language
File = Ndx_ID_CHT.txt = Language = Language
File = Ndx_ID_EN.txt = Language = Language
file = Chinese Troublesome.message.txt = Language = Language
file = Chinese Troublesome.control.txt = Language = Language
file = Chinese CN.message.txt = Language = Language
file = Chinese CN.control.txt = Language = Language
file = English.message.txt = Language = Language
file = English.control.txt = Language = Language
file = UDB HD Tools Readme For CHT.pdf = Language = Language
file = UDB HD Tools Readme For CHS.pdf = Language = Language

file = U-BEST Print.exe = PrintTools = PrintTools
file = Update3.exe = PrintTools = PrintTools
file = update.ini = PrintTools = PrintTools
file = U-Best_logo_156.gif = PrintTools/image = PrintTools\image
file = Chinese CN.control.txt = PrintTools/Language = PrintTools\Language
file = Chinese CN.message.txt = PrintTools/Language = PrintTools\Language
file = Chinese Troublesome.control.txt = PrintTools/Language = PrintTools\Language
file = Chinese Troublesome.message.txt = PrintTools/Language = PrintTools\Language
file = English.control.txt = PrintTools/Language = PrintTools\Language
file = English.message.txt = PrintTools/Language = PrintTools\Language
file = 46_華康細圓體+華康標楷體.style.xml = PrintTools/PaperStyle = PrintTools\PaperStyle
file = 46_華康細圓體+華康標楷體+類型符號.style.xml = PrintTools/PaperStyle = PrintTools\PaperStyle
file = 60_華康細圓體+華康標楷體.style.xml = PrintTools/PaperStyle = PrintTools\PaperStyle
file = 60_華康細圓體+華康標楷體+類型符號.style.xml = PrintTools/PaperStyle = PrintTools\PaperStyle
//file = Print.mdb = PrintTools = PrintTools
//file = U-BEST Print.ini = PrintTools = PrintTools

File = DefMainMenu.Txt = Relation = Relation
File = EnabledChar.Txt = Relation = Relation
File = GroupPartyStr.txt = Relation = Relation
File = Japan_30.txt = Relation = Relation
File = Japan_F.txt = Relation = Relation
File = LangIdxStr.txt = Relation = Relation
File = phone.txt = Relation = Relation
File = phoneL.txt = Relation = Relation
File = PinyinFull.txt = Relation = Relation
File = PinyinJp.txt = Relation = Relation
File = PinyinTwFull.txt = Relation = Relation
File = SingerCountryStr.txt = Relation = Relation
File = SingerGenderStr.txt = Relation = Relation
File = Stroke.dat = Relation = Relation
file = UNI0_HEI.U32 = Relation/FONTS/UFT = Relation\FONTS\UFT
file = UNI0_HEI.UFT = Relation/FONTS/UFT = Relation\FONTS\UFT
file = UNI0_KAI.U32 = Relation/FONTS/UFT = Relation\FONTS\UFT
file = UNI0_KAI.UFT = Relation/FONTS/UFT = Relation\FONTS\UFT
file = UNI0_SON.U32 = Relation/FONTS/UFT = Relation\FONTS\UFT
file = UNI0_SON.UFT = Relation/FONTS/UFT = Relation\FONTS\UFT

//File = SingerData.txt = Relation = Relation
//File = SingerGender.txt = Relation = Relation
//File = SingerName.txt = Relation = Relation
//File = SingerTable.txt = Relation = Relation

//File = azid.exe = AviTools = AviTools
//File = lame.exe = AviTools = AviTools